<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database('');
		$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
		//$this->output->enable_profiler(TRUE);
        }



	public function index()
	{

		$data['welcome'] = $this->Datamodel->get_welcome();   
		$data['projects'] = $this->Datamodel->get_projects(); 
		$data['seo'] = $this->Datamodel->get_seo(); 
		$this->load->view('index.php',$data);
	}



} //main loop

